SPC(4)

NAME
spc - HP 98658 SCSI host adaptor driver

SYNOPSIS
spc* at dio? flags 0x00

DESCRIPTION
The spc driver provides support for the Fujitsu MB87030/MB89352 SCSI Protocol Controller (SPC) chips, used as part of the HP 98658 SCSI interface. If the device flags are specified with a value of 1, the driver will not attempt to use DMA.

SEE ALSO
cd(4), ch(4), dio(4), intro(4), scsi(4), sd(4), st(4), uk(4)

BUGS
Synchronous data transfers are not currently supported.